<?php
 /* 
  if (($open = fopen("customers.csv", "r")) !== FALSE) 
  {
  
    while (($data = fgetcsv($open, 6000, ",")) !== FALSE) 
    {        
      $array[] = $data; 
    }
  
    fclose($open);
  }
 
  //To display array data
  //var_dump($array);

  include("includes/dbconfig.php");
$i =0;

 
  foreach($array as $row){
    if($i > 0){
         $name =  $row[2];
         $amount =  $row[5];

        
    

        DB::startTransaction();
        DB::query("SET SESSION TRANSACTION ISOLATION LEVEL SERIALIZABLE");
        DB::insert
        ('customers', 
            array
            (
                  
                'name' => $name, 
                'phone' => $amount
            )
        );
  
        
         

 

    }
    $i +=1;
   

  }

  */
 